/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package area_de_un_pentagono;

/**
 *
 * @author Yayis
 */
class br {

    static String readLine() {
        throw new UnsupportedOperationException("Not yet implemented");

    }

}
